Package com.trilead.ssh2.packets

# Class PacketIgnore

java.lang.Object
com.trilead.ssh2.packets.PacketIgnore

public class PacketIgnore extends Object
PacketIgnore.

## Constructor Summary

Constructors
Constructor
Description
`PacketIgnore()`
`PacketIgnore(byte[] payload, int off, int len)`

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getPayload()`
`void`
`setData(byte[] data)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PacketIgnore

public PacketIgnore()

### PacketIgnore

public PacketIgnore(byte[] payload, int off, int len) throws IOException

Throws:
  `IOException`

## Method Details

### setData

public void setData(byte[] data)

### getPayload

public byte[] getPayload()